body {
	font-family: 'Roboto';
	font-weight: 300;
	color: #000;

	font-size: 14px;
	line-height: 1.3em;

	text-align: left;
}
	body a {
		color: inherit;
	}




strong, b {
	font-weight: 500;
}

/*-----------------------------------*/

h1, .h1, 
h2, .h2, 
h3, .h3 {
	font-family: 'neutratext-book';
	color: #1e985f;
}

h1, .h1 {
	text-transform: uppercase;
	font-size: 28px;
	line-height: 1.3em;
}

h2, .h2 {
	font-family: 'gotham-light';
	font-size: 16px;
	line-height: 1.3em;
	color: #9f9f9f;
}

h1 + h2, 
.h1 + h2, 
.h1 + .h2 {
	margin-top: -20px;
}

h3, .h3 {
	font-size: 16px;
	line-height: 1.3em;
}

/*-----------------------------------*/

fieldset {
	padding: 0px;
	border: none;
	background-color: transparent;
}

table {
	border: solid 1px #b72d3c;
}

th {
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 40px;
	color: #fff;
	font-weight: 700;
	background-color: #b72d3c;
}

td {
	line-height: 30px;
	vertical-align: middle;
	background-color: transparent;
}
	td input {
		line-height: 1.2em;
		color: #000;
	}

td:first-child, 
th:first-child {
	padding-left: 15px;
}

/*-----------------------------------*/

input, 
select, 
textarea, 
.button-like {
	color: #000;	
}

input[type='submit'], 
.button-like {
	
	padding-left: 15px;
	padding-right: 15px;

	border: none;
	border-radius: 5px;
	
	font-weight: 500;
	font-size: 14px;
	line-height: 1.3em;

	color: #fff;
	text-transform: uppercase;
	font-family: 'neutratext-book';
	background-color: #1e985f;
	box-shadow: none;
}